/**!
 * rev. 2020-10-29　更新日
 * copyright © 2020
 */

@charset "utf-8";

/* 追加更新用のCSSファイル 日本語
   ========================================================================== */

/* Fukuoka University Hospital add */

.c-fix.sp-only ul li:nth-child(odd) a {
	background-color: #1f6097 !important;
}

.c-fix.sp-only ul li:nth-child(even) a {
	background-color: #2c74b0 !important;
}

.c-fix__language a {
	background-image: url('/img/icon-language-white.png');
	background-size: 15px auto;
	background-position: center 10px;
}

@media only screen and (max-width: 767px) {
	.c-fix__language a {
		background-color: #2c74b0 !important;
	}
}

.c-header__body + div.c-fix.sp-only ul li {
	width: 25%;
}

.c-header__body + div.c-fix.sp-only ul li a {
	font-size: 1.1rem;
	padding: 28px 7px 7px 7px;
}

.c-header__body + div.c-fix.sp-only ul > .c-fix__language a {
	background-size: 16px auto;
	background-position: center 9px;
}

/* 追加更新用のCSSファイル 英語 中国語
   ========================================================================== */

.c-nav-global__consultation {
	width: calc((100% - 57px) / 2) !important;
}

@media only screen and (max-width: 767px) {
	.c-nav-global__consultation {
		width: auto !important;
	}
}
